Issue recurring - task #10

Recurrence algorithms explanation docs with timeline graphs
2018-11-05 17:30 - cryptogopher

Status: new

Priority: feature
Assignee: cryptogopher
Category:

Target version: unspecified
Redmine version: unspecified
Description

History

#1 - 2018-11-05 17:30 - cryptogopher

- Project changed from Token voting to Issue recurring

#2 - 2019-07-14 14:19 - cryptogopher
- Priority changed from support to bug

#3 - 2020-01-21 02:11 - cryptogopher
- Priority changed from bug to support

#4 - 2023-06-08 15:22 - admin

- Priority changed from support to feature

#5 - 2023-06-08 15:31 - admin
- Tracker changed from 2 to task
- Target version set to unspecified

- Redmine version set to unspecified
